Search found 22 matches

by SirSelim
Tue Aug 06, 2013 4:30 pm
Forum: LMDE 1 Archive
Topic: Cinnamon LMDE desktop switching
Replies: 7
Views: 6015

Re: Cinnamon LMDE desktop switching

I have that installed, it does not work for me, no config settings either? You need to add the appropriate cinnamon version to the extension's metadata.json file. - find the metadata.json file for desktop scroller, should be here by default: /home/'USER'/.local/share/cinnamon/extensions/desktop-scr...
by SirSelim
Tue Aug 06, 2013 3:48 am
Forum: LMDE 1 Archive
Topic: Connect a mobile 3g phone/modem
Replies: 16
Views: 7213

Re: Connect a mobile 3g phone/modem

so.. what's your advice? :| Well that's a tough one, as it's very much up to you as to the direction you feel comfortable taking... and I wouldn't want somebody to jump into testing and/or unstable, and potentially break their system on my 'advice'! :shock: As far as I can see the 'best' options ar...
by SirSelim
Sun Aug 04, 2013 8:32 pm
Forum: LMDE 1 Archive
Topic: Cinnamon LMDE desktop switching
Replies: 7
Views: 6015

Re: Cinnamon LMDE desktop switching

There is indeed a cinnamon extension that allows you to move to the side of the screen and switch workspaces with scroll-wheel: http://cinnamon-spices.linuxmint.com/extensions/view/17 As for keyboard shortcuts, I'm pretty sure 'ctrl+alt+left' and 'ctrl+alt+right' are cinnamon defaults? I use them al...
by SirSelim
Thu Aug 01, 2013 6:29 pm
Forum: LMDE 1 Archive
Topic: Connect a mobile 3g phone/modem
Replies: 16
Views: 7213

Re: Connect a mobile 3g phone/modem

you need up7 to make your phone detected as modem. or else, you can migrate to testing. up7? what's this? I think kurotsugi is talking about LMDE's update pack system. Tracking unstable/sid I haven't used update packs since UP3 so I'm a bit out of the loop, but I thought the current was UP6? Edit (...
by SirSelim
Wed Jul 31, 2013 5:55 pm
Forum: LMDE 1 Archive
Topic: Connect a mobile 3g phone/modem
Replies: 16
Views: 7213

Re: Connect a mobile 3g phone/modem

Thanks SirSelim. But Easytethering doesn't work with my mobile and I don't want to mess up everything installing a new rom... Like with Ubuntu (that is debian beased) I was able to use it was out of the box. Why is it so different and difficult with LMDE? thanks! Fair enough on the custom roms, if ...
by SirSelim
Wed Jul 31, 2013 4:22 pm
Forum: LMDE 1 Archive
Topic: Connect a mobile 3g phone/modem
Replies: 16
Views: 7213

Re: Connect a mobile 3g phone/modem

Sorry you haven't got this sorted. I have a couple more ideas, but they might not be ideal. - there appears to be a few apps available in the play store that allow usb tethering from Android 2.1 and up (EasyTether has apparently worked for some, but ymmv). - the more 'drastic' approach would be inst...
by SirSelim
Fri Jul 26, 2013 9:25 pm
Forum: LMDE 1 Archive
Topic: Connect a mobile 3g phone/modem
Replies: 16
Views: 7213

Re: Connect a mobile 3g phone/modem

I'm not sure if this is going to be helpful, but here we go... I have a Galaxy Ace (GT-S5830) running Android 2.3.5 (Gingerbread) and I tether to my laptop running LMDE (tracking sid/experimental). When I connect the phone via usb I have to set up tethering through the settings on the phone: - 'sett...
by SirSelim
Tue Jul 16, 2013 10:44 pm
Forum: LMDE 1 Archive
Topic: [SOLVED] Firefox 22
Replies: 16
Views: 3581

Re: Firefox 22

First of all a big +1 to the above poster, patience and manners go along way. I held off posting in this thread as I thought the OP had been satisfactorily addressed, you were able to download the latest 'release' version of Firefox and it should continue patching itself as required. As for the ques...
by SirSelim
Tue Jun 25, 2013 4:43 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 70506

Re: LMDE Breakages (Tracking SID) May 7, 2013

Anyone seen this one? serious bugs of binutils (2.23.52.20130522-1 -> 2.23.52.20130620-1) <forwarded> #712081 - ld ignores used libraries (especially libc) with --as-needed Summary: binutils(1 bug) Are you sure you want to install/upgrade the above packages? [Y/n/?/...] Strange, I didn't receive th...
by SirSelim
Tue May 14, 2013 1:30 am
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 70506

Re: LMDE Breakages (Tracking SID) May 7, 2013

Also, now grub2 is version 2.00. Have you had any problems with this upgrade? I'm getting a couple of bugs showing up within grub2 when I dist-upgrade: Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done The following packages will be...
by SirSelim
Wed May 08, 2013 12:09 am
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 70506

Re: LMDE Breakages (Tracking SID) May 7, 2013

zlib1g 32-bit is lagging behind zlib1g 64-bit (Debian's 32-bit repos seem to lag behind the 64-bit repos quite often, apparently...), which would be why those 32-bit packages want to be removed. libexttextcat-data needs to be updated for LibreOffice as libreoffice-core now depends on libexttextcat-...
by SirSelim
Tue May 07, 2013 8:31 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 70506

Re: LMDE Breakages (Tracking SID) May 7, 2013

Dist-upgrade wants to remove Libreoffice amongst others. miles@miles_lappy:~$ sudo apt-get dist-upgrade [sudo] password for miles: Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done The following packages will be REMOVED: libcaca0:i38...
by SirSelim
Wed Mar 13, 2013 6:44 pm
Forum: LMDE 1 Archive
Topic: T430U on LMDE UP 6
Replies: 6
Views: 2143

Re: T430U on LMDE UP 6

I've tried upgrading to a liquorix kernel as well as (currently) siduction kernels. Worst of it is, no matter which one I use, it seems to hang during boot at ACPI. I'm hoping someone can turn me on to a solution. I'd really like to get this resolved!! Have you got a dedicated GFX card as well as y...
by SirSelim
Wed Dec 19, 2012 11:54 pm
Forum: LMDE 1 Archive
Topic: skype - howto install on LMDE 64bit
Replies: 5
Views: 6412

Re: skype - howto install on LMDE 64bit

...and then if you're installing skype 4.1 and having problems, a few of us have dealt with this over here >> http://forums.linuxmint.com/viewtopic.p ... .1#p648955
:D
by SirSelim
Wed Nov 28, 2012 9:59 pm
Forum: LMDE 1 Archive
Topic: Why do you use Cinnamon?
Replies: 35
Views: 11649

Re: Why do you use Cinnamon?

I don't know why you keep trying to show that Cinnamon is perfect and the problem is the hardware... It's hard to admit that it is far from stable for daily use? 01:00.0 VGA compatible controller [0300]: Advanced Micro Devices [AMD] nee ATI Juniper [Radeon HD 5700 Series] [1002:68b8] if that is all...
by SirSelim
Mon Nov 26, 2012 4:32 am
Forum: LMDE 1 Archive
Topic: New update problems again ! [SOLVED]
Replies: 7
Views: 1553

Re: New update problems again !

Thank you gentlemen, that took care of the problem. My question now is how did that line get in there ? I have not added anything after I got it straightened out the last time that zerozero helped me out. I have removed that line and am going to do a back up image of the system, just in case. Thank...
by SirSelim
Sun Nov 25, 2012 10:00 pm
Forum: LMDE 1 Archive
Topic: New update problems again ! [SOLVED]
Replies: 7
Views: 1553

Re: New update problems again !

I'm no expert but I think the last line of your source's list is the culprit (deb http://ftp.us.debian.org/debian testing contrib non-free main). That line is pointing straight to the debian testing, while your others are all pointed at LMDE lastest. You could try commenting it out and updating to s...
by SirSelim
Tue Nov 20, 2012 3:08 am
Forum: LMDE 1 Archive
Topic: Skype 4.1 anyone?
Replies: 20
Views: 8556

Re: Skype 4.1 anyone?

giocid7 wrote:Thanks for your help! Worked like a charm!
No worries, glad it helped. :)
by SirSelim
Sun Nov 18, 2012 3:29 am
Forum: LMDE 1 Archive
Topic: [SOLVED]Kernel/DKMS errors...
Replies: 3
Views: 8073

Re: Kernel/DKMS errors...

Monsta wrote:No, it hasn't been pulled from Debian repos. It's there, it's just not fixed to build correctly for newer kernels. The fix most probably won't be there until after Wheezy is released.
Thanks for pointing that out Monsta, I've got a lot of learning to do.
by SirSelim
Sun Nov 18, 2012 2:21 am
Forum: LMDE 1 Archive
Topic: Skype 4.1 anyone?
Replies: 20
Views: 8556

Re: Skype 4.1 anyone?

I've just gone through this myself. I recently followed ZeroZero's guide to installing wine on LMDE 64bit, so had the majority of the i386 packages. When I tried installing Skype 4.1 via GDebi package installer I was getting an an error with the libqtwebkit4:i386 package. The solution was right here...

Go to advanced search